package cn.com.countrygarden.bi.main.dto.dmn;

import cn.com.countrygarden.bi.main.model.dmn.CostInformation;
import cn.com.countrygarden.bi.main.model.dmn.DnmDomainInformation;

import java.util.List;

/**
 * @program: backEnd
 * @description: 域名登记携带字表信息
 * @author: bug大神
 * @create: 2024-07-25 17:50
 **/


public class DnmDomainInformationAndCost {
    DnmDomainInformation domainInformation;
    List<CostInformation> costList;

    public DnmDomainInformationAndCost(DnmDomainInformation domainInformation, List<CostInformation> costList) {
        this.domainInformation = domainInformation;
        this.costList = costList;
    }

    public DnmDomainInformation getDomainInformation() {
        return domainInformation;
    }

    public void setDomainInformation(DnmDomainInformation domainInformation) {
        this.domainInformation = domainInformation;
    }

    public List<CostInformation> getCostList() {
        return costList;
    }

    public void setCostList(List<CostInformation> costList) {
        this.costList = costList;
    }

    public DnmDomainInformationAndCost() {
    }
}
